Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1130076 - engine.log is flooded with messages as "Executing a command: java.util.concurrent.FutureTask , but note that there are 1 tasks in the queue."
Summary: engine.log is flooded with messages as "Executing a command: java.util.concur...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 3.5.0
Assignee: Liran Zelkha
QA Contact: Antonin Pagac
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-14 09:29 UTC by Gajanan
Modified: 2019-03-22 07:20 UTC (History)
14 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 18:08:15 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 31893 ovirt-engine-3.5 MERGED core: Reduce number of tasks in queue log messages Never

Description Gajanan 2014-08-14 09:29:45 UTC
Description of problem:

engine.log is flooded with messages as "Executing a command: java.util.concurrent.FutureTask , but note that there are 1 tasks in the queue."
Version-Release number of selected component (if applicable):

Comment 2 Michal Skrivanek 2014-08-15 13:24:04 UTC
fix on master - http://gerrit.ovirt.org/#/c/31514/

Oved, might be worth backporting, actually?

Comment 4 Antonin Pagac 2014-09-12 12:35:59 UTC
Verified in RHEVM Version: 3.5.0-0.11.beta.el6ev

Comment 6 errata-xmlrpc 2015-02-11 18:08:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.